Index: /branches/2.5/language/lt_LT/common.lang.php
===================================================================
--- /branches/2.5/language/lt_LT/common.lang.php	(revision 23452)
+++ /branches/2.5/language/lt_LT/common.lang.php	(revision 23453)
@@ -23,5 +23,5 @@
 /*
 Language Name: Lietuviu [LT]
-Version: 2.5.2
+Version: 2.5.3
 Language URI: http://piwigo.org/ext/extension_view.php?eid=648
 Author: Piwigo team
Index: /branches/2.5/language/mn_MN/admin.lang.php
===================================================================
--- /branches/2.5/language/mn_MN/admin.lang.php	(revision 23453)
+++ /branches/2.5/language/mn_MN/admin.lang.php	(revision 23453)
@@ -0,0 +1,303 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Zoom'] = 'Томсгох';
+$lang['add a new watermark'] = 'шинээр усан хээ нэмэх';
+$lang['average time'] = 'дундаж хугацаа';
+$lang['bottom left corner'] = 'зүүн доод булан';
+$lang['bottom right corner'] = 'баруун доод булан';
+$lang['clean'] = 'цэвэрлэх';
+$lang['create a new album'] = 'шинэ цомог үүсгэх';
+$lang['create a new site'] = 'шинэ сайт үүсгэх';
+$lang['default values'] = 'үндсэн утга';
+$lang['delete'] = 'устгах';
+$lang['delete album'] = 'цомогыг устгах';
+$lang['delete photo'] = 'зургыг устгах';
+$lang['deleted'] = 'устсан';
+$lang['email'] = 'Имэйл';
+$lang['jump to album'] = 'цомог уруу очих';
+$lang['jump to photo'] = 'зураг уруу очих';
+$lang['guest'] = 'зочин';
+$lang['new'] = 'шинэ';
+$lang['number of miniaturized photos'] = 'үүсгэсэн дүрс зургын тоо';
+$lang['other'] = 'бусад';
+$lang['photos per page'] = 'нэг хуудсанд харагдах зураг';
+$lang['ranks'] = 'түвшин';
+$lang['registered users'] = 'бүртгүүлсэн хэрэглэгчид';
+$lang['registration date'] = 'бүртгүүлсэн огноо';
+$lang['remove tags'] = 'түлхүүр үгийг хасах';
+$lang['remove this filter'] = 'энэ шүүлтүүрийг хасах';
+$lang['test'] = 'шалгах';
+$lang['status'] = 'байдал';
+$lang['sub-albums'] = 'дэд цомог';
+$lang['top left corner'] = 'зүүн дээд булан';
+$lang['top right corner'] = 'баруун дээд булан';
+$lang['total time'] = 'нийт хугацаа';
+$lang['user_status_admin'] = 'Админ';
+$lang['user_status_guest'] = 'Зочин';
+$lang['user_status_normal'] = 'Хэрэглэгч';
+$lang['user_status_webmaster'] = 'Вэбмастер';
+$lang['wrong filename'] = 'файлын нэр буруу байна';
+$lang['User'] = 'Хэрэглэгч';
+$lang['Thumbnail'] = 'Дүрс зураг';
+$lang['Thumbnails generation in progress...'] = 'Дүрс зургыг үүсгэж байна...';
+$lang['The whole page'] = 'Хуудсыг бүхэлд нь';
+$lang['This album contains no photo.'] = 'Энэ цомог хоосон байна';
+$lang['The name of an album must not be empty'] = 'Цомогын нэр хоосон байх ёсгүй';
+$lang['The gallery URL is not valid.'] = 'Цомогны URL холбоос буруу байна';
+$lang['The following tag was deleted'] = 'Дараахь түлхүүр үг устлаа';
+$lang['Settings'] = 'Тохиргоо';
+$lang['Tag "%s" was added'] = '"%s" гэсэн түлхүүр үгийг амжилттай нэмлээ';
+$lang['Tag "%s" already exists'] = '"%s" гэсэн түлхүүр үг бүртгэгдсэн байна';
+$lang['Send mail on HTML format'] = 'Мэйлийг HTML хэлбэрээр илгээх';
+$lang['Representant'] = 'Цомогны дүрс зураг';
+$lang['Representation of albums'] = 'Цомогны дүрс зураг';
+$lang['Representative'] = 'Цомогны дүрс зураг';
+$lang['Save Settings'] = 'Тохиргоог хадаглах';
+$lang['Searching...'] = 'Хайж байна...';
+$lang['Select a file'] = 'Файлаа сонгоно уу';
+$lang['Select an album'] = 'Цомогоо сонгоно уу';
+$lang['Reject'] = 'Цуцлах';
+$lang['Refresh'] = 'Сэргээх';
+$lang['Rating'] = 'Үнэлгээ';
+$lang['Photo name'] = 'Зургын нэр';
+$lang['Path'] = 'Байршил';
+$lang['Photos'] = 'Зураг';
+$lang['No photo in this album'] = 'Энэ цомог хоосон байна';
+$lang['Number of downloads'] = 'Татсан тоо';
+$lang['Operating system'] = 'Үйлдлийн систем';
+$lang['New Version'] = 'Шинэ хувилбар';
+$lang['New name'] = 'Шинэ нэр';
+$lang['Members'] = 'Гишүүд';
+$lang['Modify information'] = 'Мэдээллийг засах';
+$lang['Month'] = 'Сар';
+$lang['Move'] = 'Зөөх';
+$lang['Move albums'] = 'Цомогыг зөөх';
+$lang['Move to album'] = 'Цомог уруу зөөх';
+$lang['Informations'] = 'Мэдээлэл';
+$lang['Install'] = 'Суулгах';
+$lang['Installed Languages'] = 'Идэвхтэй байгаа хэл';
+$lang['Languages'] = 'Хэл';
+$lang['Languages which need upgrade'] = 'Шинэчлэх шаардлагатай хэл';
+$lang['Level 2'] = 'Найз нөхөд';
+$lang['Level 4'] = 'Гэр бүлийн гишүүн';
+$lang['Level 8'] = 'Админ';
+$lang['List'] = 'Жагсаалт';
+$lang['Image Quality'] = 'Зургын чанар';
+$lang['Forbidden'] = 'Хориотой';
+$lang['GD version'] = 'GD хувилбар';
+$lang['Group'] = 'Бүлэг';
+$lang['Group name'] = 'Бүлгийн нэр';
+$lang['Groups'] = 'Бүлэг';
+$lang['Guests'] = 'Зочин';
+$lang['Height'] = 'Өндөр';
+$lang['Hide'] = 'Нуух';
+$lang['High definition'] = 'Өндөр нарийвчлалтай';
+$lang['Hour'] = 'Цаг';
+$lang['File'] = 'Файл';
+$lang['Edit photo'] = 'Зургыг засах';
+$lang['Error list'] = 'Алдааны жагсаалт';
+$lang['Everybody'] = 'Бүх хүн';
+$lang['Edit photo information'] = 'Зурагны мэдээллийг засах';
+$lang['Edit album'] = 'Цомогыг засах';
+$lang['ERROR'] = 'АЛДАА';
+$lang['Correction'] = 'Засвар';
+$lang['Create'] = 'Үүсгэх';
+$lang['Delete this language'] = 'Энэ хэлийг устгах';
+$lang['Delete selected photos'] = 'Сонгосон зургуудыг устгах';
+$lang['Delete Representant'] = 'Цомогны дүрс зургыг устгах';
+$lang['Day'] = 'Өдөр';
+$lang['Date'] = 'Огноо';
+$lang['Configuration'] = 'Тохиргоо';
+$lang['Check all'] = 'Бүгдийг сонгох';
+$lang['Cancel'] = 'Цуцлах';
+$lang['Average rate'] = 'Дундаж үнэлгээ';
+$lang['Album name'] = 'Цомогын нэр';
+$lang['Active Plugins'] = 'Идэвхтэй байгаа өргөтгөл';
+$lang['Add'] = 'Нэмэх';
+$lang['Add New Language'] = 'Шинэ хэл нэмэх';
+$lang['Add Photos'] = 'Зураг нэмэх';
+$lang['Add a tag'] = 'Түлхүүр үг нэмэх';
+$lang['Add a user'] = 'Хэрэглэгч нэмэх';
+$lang['Add tags'] = 'Түлхүүр үгс нэмэх';
+$lang['Active Languages'] = 'Идэвхтэй байгаа хэл';
+$lang['%d week'] = '%d долоо хоног';
+$lang['%d weeks'] = '%d долоо хоног';
+$lang['%d year'] = '%d жил';
+$lang['%d years'] = '%d жил';
+$lang['%s ago'] = '%d өмнө';
+$lang['A new version of Piwigo is available.'] = 'Piwigo-н шинэ хувилбар гарсан байна.';
+$lang['%d second'] = '%d секунд';
+$lang['%d seconds'] = '%d секунд';
+$lang['%d day'] = '%d өдөр';
+$lang['%d days'] = '%d хоног';
+$lang['%d hour'] = '%d цаг';
+$lang['%d hours'] = '%d цаг';
+$lang['%d photo was deleted'] = '%d зургыг устаглаа';
+$lang['%d albums moved'] = '%d цомогуудыг амжилттай зөөлөө';
+$lang['%d album moved'] = '%d цомогыг амжилттай зөөлөө';
+$lang['%d guest'] = '%d зочин';
+$lang['%d guests'] = '%d зочин';
+$lang['%d mail was not sent.'] = '%d мэйлийг илгээж чадсангүй.';
+$lang['%d mail was sent.'] = '%d мэйлийг амжилттай илгээлээ.';
+$lang['%d mails were not sent.'] = '%d мэйлийг илгээж чадсангүй.';
+$lang['%d mails were sent.'] = '%d мэйлийг амжилттай илгээлээ.';
+$lang['%d month'] = '%d сар';
+$lang['%d months'] = '%d сар';
+$lang['%d minute'] = '%d минут';
+$lang['%d minutes'] = '%d минут';
+$lang['%d member'] = '%d гишүүн';
+$lang['%d members'] = '%d гишүүн';
+$lang['%d anomalies have been detected.'] = '%d алдаа илэрлээ.';
+$lang['%d anomalies have not been corrected.'] = '%d алдаа засагдаагүй байна.';
+$lang['%d anomaly has been corrected.'] = '%d алдааг заслаа.';
+$lang['%d anomaly has been detected.'] = '%d алдаа илэрлээ.';
+$lang['%d anomaly has not been corrected.'] = '%d алдаа засагдаагүй байна.';
+$lang['%d anomalies have been detected corrected.'] = '%d алдааг илрүүлж заслаа.';
+$lang['Select users...'] = 'Хэрэглэгчийг сонгох...';
+$lang['User status'] = 'Хэрэглэгчийн байдал';
+$lang['Subscribe/unsubscribe users'] = 'Хэрэглэгчийг бүртгэх/бүртгэлээс хасах';
+$lang['Select at least one user'] = 'Дор хаяж нэг хэрэглэгчийг сонгоно уу';
+$lang['Users'] = 'Хэрэглэгчид';
+$lang['%d group'] = '%d бүлэг';
+$lang['Toggle \'default group\' property'] = 'Үндсэн бүлгийн тохиргоог сэргээх';
+$lang['This name is already used by another group.'] = 'Уучлаарай. Ийм нэртэй бүлэг үүссэн байна.';
+$lang['Please select at least two groups'] = 'Дор хаяж хоёр бүлэг сонгоно уу';
+$lang['Send an information email to group members'] = 'Мэдээллийг бүлгийн гишүүдэд имэйлээр илгээх';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'Бүлгийн нэрэнд " or \' гэсэн үг эсвэл нэр огт хоосон байж болохгүй.';
+$lang['Select groups...'] = 'Бүлгийг сонгох...';
+$lang['Type here the name of the new group'] = 'Шинэ бүлгийн нэрээ энд бичнэ үү';
+$lang['dissociate from group'] = 'бүлгээс хасах';
+$lang['group "%s" added'] = '"%s" бүлгийг амжилттай нэмлээ';
+$lang['group "%s" deleted'] = '"%s" бүлгийг устаглаа';
+$lang['group "%s" updated'] = '"%s" бүлгийг амжилттай шинэчиллээ';
+$lang['associate to group'] = 'бүлэгт нэмэх';
+$lang['%d groups'] = '%d бүлэг';
+$lang['Merge selected groups'] = 'Сонгосон бүлгүүдийг нэгтгэх';
+$lang['Group management'] = 'Бүлгийн удирдлага';
+$lang['Groups and users'] = 'Бүлэг ба хэрэглэгчид';
+$lang['An information email was sent to group "%s"'] = '"%s" бүлэг уруу мэдээллийг имэйлээр амжилттай илгээлээ';
+$lang['There is no group in this gallery.'] = 'Энэ цомогт ямар нэгэн бүлэг хамааралгүй байна.';
+$lang['Add group'] = 'Бүлэг нэмэх';
+$lang['Album updated successfully'] = 'Цомогыг амжилттай шинэчиллээ';
+$lang['Administration Home'] = 'Админы үндсэн хуудас';
+$lang['ACCESS_5'] = 'Эрх байхгүй';
+$lang['%d users deleted'] = '%d хэрэглэгчийг устаглаа';
+$lang['%d users'] = '%d хэрэглэгч';
+$lang['%d user deleted'] = '%d хэрэглэгчийг устаглаа';
+$lang['%d user'] = '%d хэрэглэгч';
+$lang['Drop into album'] = 'Цомогоо сонгоно уу';
+$lang['Dump Database'] = 'Мэдээллийг санг устгах';
+$lang['Download,'] = 'Татаж авах,';
+$lang['Delete selected tags'] = 'Сонгосон түлхүүр үгсийг устгах';
+$lang['Delete selected users'] = 'Сонгосон хэрэглэгчдийг устгах';
+$lang['Database'] = 'Өгөгдлийн сан';
+$lang['Can\'t connect to server.'] = 'Сервертэй холбогдох боломжгүй байна.';
+$lang['By rank'] = 'Үнэлгээгээр';
+$lang['Are you sure you want to delete this plugin?'] = 'Энэ нэмэлт өргөтгөлийг устгана гэдэгтээ итгэлтэй байна уу?';
+$lang['Are you sure you want to install this plugin?'] = 'Энэ нэмэлт өргөтгөлийг суулгана гэдэгтээ итгэлтэй байна уу?';
+$lang['%d of %d photos selected'] = '%d (нийт %d-с) зураг сонгосон байна';
+$lang['Link all album photos to some existing albums'] = 'Энэ цомогны зурагнуудыг өөр цомогтой холбох';
+$lang['Link all album photos to a new album'] = 'Энэ цомогны зурагнуудыг шинэ цомогтой холбох';
+$lang['New photos were added'] = 'Шинэ зурагнууд нэмэгдлээ';
+$lang['Manage photo ranks'] = 'Зурагны дараалал';
+$lang['New photos added'] = 'Шинэ зурагнууд нэмэгдлээ';
+$lang['%d photos were deleted'] = '%d зургыг устаглаа';
+$lang['(this tag will be deleted)'] = '(энэ түлхүүр үг устах болно)';
+$lang['Name'] = 'Нэр';
+$lang['Language has been successfully installed'] = 'Хэлийг амжилттай нэмлээ';
+$lang['Hello'] = 'Сайн байна уу';
+$lang['Hello,'] = 'Сайн байна уу, ';
+$lang['History'] = 'Түүх';
+$lang['Edit tags'] = 'Түлхүүр үгсийг засах';
+$lang['Edit selected tags'] = 'Сонгосон түлхүүр үгсийг засах';
+$lang['Current name'] = 'Одоогын нэр';
+$lang['Confirm merge'] = 'Нэгтгэх';
+$lang['By %s'] = '%s-р';
+$lang['Password is missing. Please enter the password.'] = 'Уучлаарай. Нууц үгээ оруулна уу.';
+$lang['Parent album'] = 'Эх цомог';
+$lang['Parameter'] = 'Тохиргоо';
+$lang['Original file : %s'] = 'Үндсэн хэмжээ: %s';
+$lang['Original Size'] = 'Үндсэн хэмжээ';
+$lang['Tag selection'] = 'Түлхүүр үгсийг сонгох';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = '<em>%s</em> гэсэн түлхүүр үгсийг нэгтгэж <em>%s</em> болголоо';
+$lang['Select at least two tags for merging'] = 'Нэгтгэхийн тулд дор хаяж хоёр үг сонгоно уу';
+$lang['New tag'] = 'Шинэ түлхүүр үг';
+$lang['Merge tags'] = 'Түлхүүр үгсийг нэгтгэх';
+$lang['Maximum height'] = 'Өндрийн хязгаар';
+$lang['Maximum width'] = 'Өргөний хязгаар';
+$lang['Rated %d times, score : %.2f'] = '%d-н удаа үнэлсэн, оноо: %.2f';
+$lang['Rate date'] = 'Үнэлгээ өгсөн огноо';
+$lang['Private'] = 'Хувийн';
+$lang['Please wait...'] = 'Түр хүлээнэ үү...';
+$lang['Piwigo version'] = 'Piwigo-н хувилбар';
+$lang['No file was uploaded'] = 'Ямар ч файл хуулагдсангүй';
+$lang['General statistics'] = 'Ерөнхий байдал';
+$lang['Hit'] = 'Үзсэн';
+$lang['Guest Settings'] = 'Зочины тохиргоо';
+$lang['Help Me'] = 'Тусламж';
+$lang['IP'] = 'IP';
+$lang['Forbid this language to users'] = 'Хэрэглэгчид энэ хэлийг ашиглахыг хориглох';
+$lang['Edit album permissions'] = 'Цомогын тохиргоог засах';
+$lang['Edit ranks'] = 'Үнэлгээг засах';
+$lang['X Position'] = 'X-н байршил';
+$lang['Y Position'] = 'Y-н байршил';
+$lang['Year'] = 'Он';
+$lang['Width'] = 'Өргөн';
+$lang['Week starts on'] = 'Долоо хоног эхлэх өдөр';
+$lang['Webmaster cannot be deleted'] = 'Вебмастерийг устгах боломжгүй';
+$lang['Webmaster status is required.'] = 'Вебмастерийн эрх шаардлагатай';
+$lang['Who can see these photos?'] = 'Энэ зургийг хэн үзэх боломжтой вэ?';
+$lang['Who can see this photo?'] = 'Энэ зургийг хэн үзэх боломжтой вэ?';
+$lang['Manage tags'] = 'Түлхүүр үгсийг зохицуулах';
+$lang['%d tags'] = '%d -н түлхүүр үг';
+$lang['The %d following tags were deleted'] = 'Дараахь %d түлхүүр үгсийг устаглаа';
+$lang['All %d photos are selected'] = 'Бүх %d зурагнууд сонгогдсон байна';
+$lang['Duplicate selected tags'] = 'Сонгосон түлхүүр үгсийг хувилах';
+$lang['Merge selected tags'] = 'Сонгосон түлхүүр үгсийг нэгтгэх';
+$lang['selection'] = 'сонголт';
+$lang['Select at least one album'] = 'Дор хаяж нэг цомог сонгоно уу';
+$lang['Select at least one comment'] = 'Дор хаяж нэг сэтгэгдэл сонгоно уу';
+$lang['Select at least one photo'] = 'Дор хаяж нэг зураг сонгоно уу';
+$lang['Select:'] = 'Сонгох:';
+$lang['leave'] = 'байгаагаар нь үлдээх';
+$lang['You need to confirm deletion'] = 'Устгана гэдэгээ баталгаажуулах шаардлагатай';
+$lang['confirm'] = 'баталгаажуулах';
+$lang['Deletions'] = 'Устгах';
+$lang['set to'] = 'өөрчлөх';
+$lang['You have %d orphan tags: %s.'] = 'Нийт %d -н сондгой түлхүүр үгс байна: %s.';
+$lang['Delete orphan tags'] = 'Сондгой түлхүүр үгсийг устгах';
+$lang['Orphan tags deleted'] = 'Сондгой түлхүүр үгсийг амжилттай устаглаа';
+$lang['Inactive Languages'] = 'Идэвхжүүлээгүй байгаа хэл';
+$lang['Album "%s" has been added'] = '"%s" цомогыг амжилттай нэмлээ';
+$lang['Album "%s" now contains %d photos'] = '"%s" цомогт нийт %d зураг байна';
+$lang['Level 1'] = 'Танилууд';
+$lang['Image id'] = 'Зургийн ID';
+$lang['Email administrators when a comment is deleted'] = 'Сэтгэгдэлийг устгахад админд мэйлээр мэдэгдэх';
+$lang['Email admins when a new user registers'] = 'Шинээр хэрэглэгч бүртгүүлэхэд админд мэйлээр мэдэгдэх';
+$lang['Documentation'] = 'Баримт бичиг';
+$lang['Add another set of photos'] = 'Өөр зурагнууд нэмэх';
+$lang['Uploaded Photos'] = 'Нэмэгдсэн зурагнууд';
+$lang['Upload Photos'] = 'Зураг нэмэх';
+$lang['%d albums including'] = 'Нийт %d цомог';
+$lang['first photo added on %s'] = 'анхны зураг оруулсан огноо: %s';
+?>
